Subject: bug#73722: 30.0.91; error calling eshell/clear with no argument

From: Jim Porter <[email-masked]>
Date: Wed, 16 Oct 2024 11:04:39 -0700

On 10/15/2024 10:17 PM, Eli Zaretskii wrote:
>> Date: Tue, 15 Oct 2024 14:31:21 -0700
>> Cc: [email-masked], [email-masked]
>> From: Jim Porter <[email-masked]>
>>
>> What do you think would be better for Emacs 30? Fix "clear" so it works
>> properly, or just fix the new regression? (In the latter case, I can fix
>> it with a one-liner.)
> 
> At this late stage, I prefer the latter, yes.

Ok, pushed the one-liner fix to the release branch as d3c94102266. I'll 
leave this open to work on a better fix for the master branch.